import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUserSecretComponent extends TiniElement {
    static readonly defaultTagName = "icon-user-secret";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUserSecret: any;
